write.dsc {bnstruct} | R Documentation

## Write a network saving it in a `.dsc` file.

### Description

Write a network on disk, saving it in a `.dsc`-formatted file.

### Usage

    write.dsc(x, path = "./")

    ## S4 method for signature 'BN'
    write.dsc(x, path = "./")

### Arguments

`x` | the `BN` object.
`path` | the relative or absolute path of the directory of the created file.

[Package bnstruct version 1.0.6 Index]